<?xml version="1.0" encoding="Shift-JIS"?> 
<labels CreateDate="2006/07/28">
  
  <page PageName="Common">  
    	    
    	<label>
    		<labelName>DELETE_CONFIRMATION</labelName>
    		<labelValue>
	Are you sure you want to completely remove 'Touch Panel Driver'.
    		</labelValue>
    	</label>
    
    	<label>
    		<labelName>DELETE_CONFIRMATION_TITLE</labelName>
    		<labelValue>Confirm File Deletion</labelValue>
    	</label>
    	
	<label>
    		<labelName>DELETE_CONFIRMATION_IDOK</labelName>
    		<labelValue>Excute</labelValue>
    	</label>

	<label>
    		<labelName>DELETE_CONFIRMATION_IDCANCEL</labelName>
    		<labelValue>Cancel</labelValue>
    	</label>

    	<label>
    		<labelName>REMOVING_EXECUTABLES</labelName>
    		<labelValue>Removing Executables...</labelValue>
    	</label>

    	<label>
    		<labelName>REMOVING_SYSFILES</labelName>
    		<labelValue>Removing System Files...</labelValue>
    	</label>
    	
    	<label>
    		<labelName>REMOVING_REGENTRIES</labelName>
    		<labelValue>Removing Registry entries...</labelValue>
    	</label>
    	
    	<label>
    		<labelName>REMOVING_PROGRAMFILE_MENUS</labelName>
    		<labelValue>Removing Program Files menus...</labelValue>
    	</label>
    	
    	<label>
    		<labelName>REMOVING_FINISHED</labelName>
    		<labelValue>Touch panel uninstallation is completed.
 	</labelValue>
    	</label>
    	
    	<label>
		<labelName>RESTART_WINDOWS_TITLE</labelName>
		<labelValue>Touch Panel Driver</labelValue>
    	</label>
    	
    	    	
    	
    	<label>
		<labelName>RESTART_CONFIRM_MSG</labelName>
		<labelValue>You must restart your computer to complete uninstallation.  Do you want to restart now? </labelValue>
    	</label>
    	
    	<label>
		<labelName>UNINSTALLATION_CANNOT_COMPLETE</labelName>
		<labelValue>Unable to find installed information, Uninstallation will not continue</labelValue>
    	</label>
    	
    	<label>
		<labelName>UNINSTALLATION_TITLE</labelName>
		<labelValue>Uninstall Touch Panel Driver</labelValue>
    	</label>
    	
    	
    	
   </page >
	
</labels>

